<?php
if(!$fd = fopen('test.txt', 'r')){
  echo("Nie mogę otworzyć pliku test.txt.");
}
else{
  while(($str = fgetc($fd)) !== false){
    if($str == "\n") $str = "<br \>";
    echo($str);
  }
  fclose($fd);
}
?>


